.grid {
/*	padding: 20px 20px 100px 20px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;*/
	padding: 0;
}

.grid_custom_service li {padding-top: 25px;}

.grid li {
	display: inline-block;
	/*width: 440px;*/
	width: 18%;
	margin-right: 2.5% !important;
	margin:0 1%\0/ !important;
 	float:left;
	
	margin: 0;
	/*padding: 0px 10px;*/
	text-align: left;
	position: relative;

}
.grid li:last-child {
	margin-right: 0 !important;
     margin:0\0/ !important;
     float:left\0/ !important;

}

.grid_custom_service li{
width: 33%;
padding-right: 15px;
padding-left: 15px;
margin-right:0px !important;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    box-shadow:0 1px 7px #a2a2a2 !important
}
.hovereffect .overlay {
    width: 100%;
    position: absolute;
    overflow: hidden;
    left: 0;
	top: auto;
	bottom: 0;
	padding:20px 12px 0 12px;
	height:58px;
	background: #2c3f52 ;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}
.hovereffect .overlay a { background:#ed4e6e; color:#fff; padding:5px 10px;}
.hovereffect img {
    display: block;
    position: relative;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	width:100%;
	float:left;
	background:#fff !important; padding:3px !important; box-shadow:0 1px 7px #a2a2a2 !important;
}

.hovereffect:hover img {
-webkit-transform: translate3d(0,-10%,0);
	transform: translate3d(0,-10%,0);
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6);
	float: left;
	margin: 0px;
	display: inline-block;
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	margin: 50px 0 0 0;
	background-color: transparent;
}
.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}


.hovereffect p.icon-links a {
	float: right;
	color: #3c4a50;
	font-size: 1.4em;
}

.hovereffect:hover p.icon-links a:hover,
.hovereffect:hover p.icon-links a:focus {
	color: #252d31;
}

.hovereffect h2,
.hovereffect p.icon-links a {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

.hovereffect p.icon-links a span:before {
	display: inline-block;
	padding: 8px 10px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.hovereffect:hover .overlay,
.hovereffect:hover h2,
.hovereffect:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.hovereffect:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.hovereffect:hover p.icon-links a:nth-child(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.hovereffect:hover p.icon-links a:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.hovereffect:hover p.icon-links a:first-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

@media only screen and (min-width:220px) and (max-width:850px) {
.grid li {float:left; width:45%; margin:0 2% 25px 2%; }
.grid li:last-child{float:left; width:45%;}
}

@media only screen and (min-width:220px) and (max-width:480px) {
.grid li { float:left; width:100%; margin:0 0 25px 0; }
.grid li:last-child{ float:left; width:100%;}
}